/* Cascadestyle sheet */

/* White theme */
:root{
	--theme-display-background-color: white;
	--theme-display-text-color: black;
	--theme-display-grey-1-color: #bbb;
	--theme-display-grey-2-color: #ddd;
}

#menu-theme{
	padding: 5px;
    width: 80px;
    height: 110px;
    cursor: pointer;
    border-radius: 5px;
}
/* @-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } } */
@keyframes rotating {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(360deg);
    }
}
#imagequitourne {
    animation: rotating 60s linear infinite;
}

#imagequitourne {
	width:90%;
    border-radius: 50%;
    margin-left: 0px;
}

.show-circle{
    display:flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
    position: relative;
    width: 50px;
    height: 50px;
    border-radius: 25px;
    cursor:pointer;
}
#theme-noir{
    background-color: black;
	color: white;
}
#theme-blanc{
    background-color: white;
	color: black;
}

#theme-selector{
    background-color: #777;
    color:white;
    position:fixed;
    top: 4%;
    left: 50px;
    width: 400px;
    height: 250px;
    z-index: -1000;
    opacity: 0;
    border-radius: 0 20px 20px 20px;
    transition: opacity 300ms linear;
}
#theme-selector>p{
    color:white;
    padding: 20px;
	font-size: 1.4em;
}
